/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.header-wrapper.stuck .header-main {
		background: #1e3551;
	}

	i.icon-menu.sticky-element-original.sticky-element-active.element-is-not-sticky {
		color: #fff;
	}


}
@media screen and (min-width: 849px){
	.stuck .header-main {
		display: none;
	}
}
